.main-cls {
	display: flex !important;
	background:"resources/images/1_blackhole.jpg";
}

.heading-cls {
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;
}

.social-cls {

	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: stretch;

}

.zoom:hover {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5); 
}

.three-margin-cls {
	margin:3;
}

.white-txt-color-cls {
	color: white;
}
